Features
Get ranked list of Key Opinion Leaders (KOLs) by trading performance.
GET
/v3/features/kolsAuthorization
Api-Key X-API-Key<token>
In: header
Query Parameters
pageSize?unknown
Result count per page
Range
0 <= value <= 50Default
20page?unknown
Page number, starting at 0
Range
0 <= value <= 25Default
0chain?string
Chain id (optional, defaults to all production chains)
period?string
Time period for PnL calculation:
all— All time1d— Last 24 hours7d— Last 7 days30d— Last 30 days
Value in
- "all"
- "1d"
- "7d"
- "30d"
Response Body
application/json
curl -X GET "https://example.com/v3/features/kols?chain=ether"{ "totalPages": 0, "page": 0, "pageSize": 0, "results": [ {} ]}